<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Home | CERN</title>
    <meta
      name="description"
      content="CERN, the European Organization for Nuclear Research, is one of the world’s largest and most respected centres for scientific research. Its business is fundamental physics, finding out what the Universe is made of and how it works."
    />
    <meta
      name="keywords"
      content="physics, CERN, Large Hadron Collider, LHC, high-energy physics, particles, science"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="icon"
      href="assets/icons/favicon.ico"
      type="image/vnd.microsoft.icon"
    />
    <link rel="stylesheet" type="text/css" href="assets/css/index.css" />
  </head>
  <body>
    <header class="header">
      <div>
        <p class="lang-en" style="display: block">
          <strong style="color: #fff">CERN</strong>
          Accelerating science
        </p>
        <p class="lang-fr" style="display: none">
          <strong style="color: #fff">CERN</strong>
          Accélérateur de science
        </p>
      </div>
      <div class="language-switch">
        <span onclick="toggleLanguage('EN')" id="en-switch" class="active"
          >EN</span
        >
        |
        <span onclick="toggleLanguage('FR')" id="fr-switch">FR</span>
      </div>
    </header>
    <div class="container">
      <article class="content lang-en" style="display: block">
        <h1>Terms of Use for CERN Audiovisual Media</h1>
        Use of CERN audiovisual media denotes agreement with the following
        terms:<br />
        <ol>
          <li>
            CERN provides the image free of charge for educational and
            informational use.
          </li>
          <li>
            The image is provided “as-is” and the user shall hold CERN free and
            harmless in connection with its use.
          </li>
          <li>CERN is to be credited as the source of the image.</li>
          <li>
            CERN retains copyright in the image. Download and use of the image
            does not amount to a transfer of intellectual property.
          </li>
          <li>
            The image may not be used in a misleading, inappropriate or
            offensive manner, in a military context, in advertising or
            promotion, or in a manner that suggests any kind of endorsement by
            CERN or its personnel.
          </li>
          <li>
            The image may not be sold, distributed or otherwise made available
            for use by third parties.
          </li>
          <li>
            The CERN logo is legally protected. CERN’s prior written approval
            shall be obtained for its use or for the use of any image primarily
            featuring the logo.
          </li>
          <li>
            CERN reserves the right to alter or delete images without notice.
          </li>
        </ol>
        <br />
        Please contact us by using the
        <a href="/contact.html">contact form</a> if you have any questions or
        comments with respect to CERN content; if you are unsure whether your
        intended use meets these terms; or, if you seek permission for use of
        the CERN logo or any other use that does not fall within these terms.
        CERN appreciates your interest in its work. More information about CERN
        is available at
        <a href="https://home.cern/">https://home.cern/</a>.<br /><br />
        <i
          >Copyright abuse should be reported using the
          <a href="/contact.html">contact form</a>.</i
        >
      </article>
      <article class="content lang-fr" style="display: none">
        <h1>Conditions d’utilisation des ressources audiovisuelles du CERN</h1>
        En utilisant les ressources audiovisuelles du CERN, vous vous engagez à
        respecter les conditions suivantes :<br />
        <ol>
          <li>
            Le CERN fournit les images gratuitement pour une utilisation à des
            fins éducatives ou informatives.
          </li>
          <li>
            Les images sont fournies « en l’état » et l’utilisateur exonère le
            CERN de toute responsabilité relativement à leur utilisation.
          </li>
          <li>Le CERN doit être cité comme source des images.</li>
          <li>
            Le CERN demeure titulaire du droit d’auteur sur les images. Le
            téléchargement et l’utilisation des images ne constituent pas un
            transfert de propriété intellectuelle.
          </li>
          <li>
            Les images ne doivent pas être utilisées de manière trompeuse,
            inappropriée ou déplacée, ni dans un contexte militaire, ou à des
            fins publicitaires ou promotionnelles, ou de manière à créer
            l’impression d’une caution quelconque apportée par le CERN ou son
            personnel.
          </li>
          <li>
            Les images ne doivent pas être vendues, distribuées ou mises de
            quelque manière que ce soit à la disposition d’un tiers.
          </li>
          <li>
            Le logo du CERN bénéficie d’une protection juridique. Toute
            utilisation du logo ou d’une image dans laquelle le logo occupe une
            place substantielle doit avoir reçu l'autorisation préalable du
            CERN.
          </li>
          <li>
            Le CERN se réserve le droit de modifier ou de supprimer des images
            sans avis préalable.
          </li>
        </ol>
        <br />
        Merci de vous mettre en rapport avec nous au moyen du
        <a href="/contact.html">formulaire de contact</a> si vous avez des
        questions ou observations concernant les contenus du CERN, si vous
        n’êtes pas certain que l’utilisation que vous prévoyez de faire des
        ressources audiovisuelles satisfait aux présentes conditions, ou si vous
        souhaitez demander l’autorisation d'utiliser le logo du CERN ou pour
        toute utilisation des ressources non prévue par les présentes
        conditions. Le CERN vous remercie de l’intérêt que vous manifestez pour
        ses travaux. Pour plus d'information sur le CERN, vous pouvez consulter
        le site <a href="https://home.cern/">https://home.cern/</a>.<br /><br />
        <i
          >Toute atteinte au droit d’auteur du CERN doit être signalée au moyen
          du <a href="/contact.html">formulaire de contact</a>.</i
        >
      </article>
    </div>
    <footer class="footer">
      <div class="columns-container">
        <div class="column">
          <h3 class="lang-en" style="display: block">Follow us</h3>
          <h3 class="lang-fr" style="display: none">Nous suivre</h3>
          <div class="social-icons">
            <a
              href="https://www.facebook.com/cern"
              target="_blank"
              onmouseover="this.children[0].src='assets/icons/facebook_hover.svg'"
              onmouseout="this.children[0].src='assets/icons/facebook.svg'"
              ><img
                src="assets/icons/facebook.svg"
                class="social-icon"
                alt="Facebook"
            /></a>
            <a
              href="https://www.instagram.com/cern"
              target="_blank"
              onmouseover="this.children[0].src='assets/icons/instagram_hover.svg'"
              onmouseout="this.children[0].src='assets/icons/instagram.svg'"
              ><img
                src="assets/icons/instagram.svg"
                class="social-icon"
                alt="Instagram"
            /></a>
            <a
              href="https://www.twitter.com/CERN"
              target="_blank"
              onmouseover="this.children[0].src='assets/icons/twitter_hover.svg'"
              onmouseout="this.children[0].src='assets/icons/twitter.svg'"
              ><img
                src="assets/icons/twitter.svg"
                class="social-icon"
                alt="Twitter"
            /></a>
            <a
              href="https://www.linkedin.com/company/cern"
              target="_blank"
              onmouseover="this.children[0].src='assets/icons/linkedin_hover.svg'"
              onmouseout="this.children[0].src='assets/icons/linkedin.svg'"
              ><img
                src="assets/icons/linkedin.svg"
                class="social-icon"
                alt="LinkedIn"
            /></a>
            <a
              href="https://www.youtube.com/user/cerntv"
              target="_blank"
              onmouseover="this.children[0].src='assets/icons/youtube_hover.svg'"
              onmouseout="this.children[0].src='assets/icons/youtube.svg'"
              ><img
                src="assets/icons/youtube.svg"
                class="social-icon"
                alt="YouTube"
            /></a>
          </div>
        </div>
        <div class="column">
          <h3 class="lang-en" style="display: block">Find us</h3>
          <h3 class="lang-fr" style="display: none">Nous trouver</h3>
          <p>CERN, Esplanade des Particules 1</p>
          <p>P.O. Box, 1211 Geneva 23</p>
          <p>Switzerland</p>
        </div>
        <div class="column"></div>
        <div class="column">
          <a href="https://home.cern/" target="_blank">
            <img src="assets/logo.svg" alt="CERN" width="100" height="100" />
          </a>
        </div>
      </div>
      <div class="copyright">
        <a href="https://copyright.web.cern.ch/" target="_blank">
          Copyright ©
          <script>
            document.write(new Date().getFullYear());
          </script>
          CERN
          <br />
        </a>
      </div>
    </footer>
    <script>
      function toggleLanguage(lang) {
        var contentFR = document.getElementsByClassName("lang-fr");
        var contentEN = document.getElementsByClassName("lang-en");
        var enSwitch = document.getElementById("en-switch");
        var frSwitch = document.getElementById("fr-switch");

        // Update language
        localStorage.setItem("currentLang", lang);

        // Update styles and content visibility
        if (lang === "FR") {
          enSwitch.classList.remove("active");
          frSwitch.classList.add("active");
          setDisplayStyle(contentFR, "block");
          setDisplayStyle(contentEN, "none");
        } else {
          frSwitch.classList.remove("active");
          enSwitch.classList.add("active");
          setDisplayStyle(contentFR, "none");
          setDisplayStyle(contentEN, "block");
        }
      }

      function setDisplayStyle(elements, style) {
        for (var i = 0; i < elements.length; i++) {
          elements[i].style.display = style;
        }
      }

      // Set initial language state
      document.addEventListener("DOMContentLoaded", function () {
        var savedLang = localStorage.getItem("currentLang") || "EN";
        toggleLanguage(savedLang);
      });
    </script>
  </body>
</html>
